/* 20230413105241 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #52cbdc;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #52cbdc;
  box-shadow: 0 0 2px #52cbdc;
}

.gui-select.gui-focus .gui-handle {
  border-color: #52cbdc;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #202020;
  color: #ffffff;
  background-color: #202020;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #28ea1f;
  color: #ffffff;
  background-color: #28ea1f;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #191919;
  border-color: #191919;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #20bb18;
  border-color: #20bb18;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #ffffff;
}

/* custom */
#product_configure_form {
	box-shadow: 0px 0px 16px #00000029;
    padding: 20px;
}
.nav-main .link-inline.product-page-trustmark a.custom-trust {
	display:none;
}
 .nav-main .link-inline.product-page-trustmark a + a {
    display: block!important;
}
.price-a span.shipping {
  top: -5px;
}
.owl-carousel.owl-theme.owl-loaded img {
	width: 90%;
  margin: 0 auto;
}
.member-title p {
	color: #F5F5F5;
  font-size: 27px;
  margin-bottom: 5px;
}
.member-title span {
	font-size: 16px;
  color: #F5F5F5;
}
.list-collection.compact {
justify-content: space-between;
}
.pretemplate-content.prd .nav-main{
	top: 18px;
  right: 0;
}
.link-inline.product-page-trustmark {
	margin-left: 45px 
}
.list-product-rating a {
	margin-left: 90px;
}


p {
    color: #2E2E2E;
  	font-family: 'Ruda', sans-serif;
    font-weight: 400;
  	font-size: 16px;
}

.white {
color: #fff;
}


.inline {
	display: inline-block;
}

.orange {
	color: #F7A61F;
}

.green-bg {
background:#18afa7;
}

.font-12 {
	font-size:12px;
}

.font-27 {
	font-size:27px;
}

.font-50 {
	font-size:50px;
}

.fw-600 {
	font-weight:600;
}

.fw-900 {
	font-weight:900;
}




.mt-10 {
margin-top: 10px;
}

.mt-20 {
margin-top: 20px;
}

.mt-15 {
margin-top: 15px;
}

.mb-28 {
	margin-bottom:28px;
}

.mb-30 {
	margin-bottom:30px;
}

.mb-0 {
	margin-bottom:0px;
}

.mb-50 {
	margin-bottom:50px;
}

.m-60 {
	margin: 60px 0;
}

.p-50 {
	padding:50px;
}

.p-rl-40 {
	padding: 0 40px;
}

.block {
	display:block;
}


.full-width {
    margin: 0 calc(50% - 50vw);
}

.no-gutter {
  margin-right: 0;
  margin-left: 0;
}

.no-gutter > [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}

.overflow-h {
    overflow: hidden;
}

.parent-hero-banner {
   background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 calc(50% - 50vw);
    box-sizing: border-box;
    min-height: 468px;
    position: relative;
}

.link-btn.a a {
    padding: 12.5px 15px;
    text-align: left;
  	position: relative;
}

.link-btn.a a i {
    float: right;
    position: relative;
    top: 8px;
}
   



.parent-hero-banner .child {
    max-width: 1380px;
    margin: 0 auto;
    padding: 50px;
}


.parent-hero-banner .child p.link-btn.a {
    margin: 20px 0px;
    float:left;
}
.parent-hero-banner h1 {
  font-size:30px;
	font-weight: 900;
}

.parent-hero-banner .left .title {
	font: normal normal 900 33px/40px Ruda;
  display:block;
  font: normal normal 900 33px/40px Ruda;
  display: block;
  font-weight: 900;
}






/* .container {
    position: relative;
    z-index: 2;
    width: 1380px;
    margin: 0 auto;
    padding: 15px;
} */


.sub-hero {
    display: block;
    background: #18afa7;
    padding: 26px 0;
}


.sub-hero .title {
    color:#fff;
    font: normal normal 900 30px/50px Ruda;
}

.sub-hero ul {
    list-style: none;
    padding-left: 0;
    margin: 15px 0;
}

.sub-hero li {
    display: inline-block;
}


.sub-hero ul li a {
    background: #ffffff7a;
    color: #fff;
    text-align: center;
    font: normal normal 600 13px/20px Ruda;
    margin: 5px;
    border-radius: 4px;
    padding: 10px 20px;
    margin-right: 14px;
  font-size:16px;
}


.sub-hero ul li a:hover {
  background: #fff;
  color: #000;
}


.sub-hero ul li:last-child a {
    margin-right: 0px;
}


.sub-hero li {
    display: inline-block;
    margin-bottom: 25px;
}

.sub-hero ul {
    margin-bottom: -25px;
}

ul.categories-mobile.mobile-only.hidden-sliders {
    display: none;
}

.product-wrapper {
    background: #F5F5F5;
    padding: 25px;
    border-radius: 4px;
}


.img-responsive {
    display: block !important;
    max-width: 100% !important;
    height: auto !important;
    width: 100%;
}

.product-wrapper img {
    margin: 0 !important;
}

.list-collection .img {
    margin: 0;
}

footer.extra {
    position: absolute;
    bottom: 0;
    right: 0;
}

button.cart-form-submit {
    border-radius: 4px 0px 0px 0px;
}

.list-collection p {
    margin: 0 0 30px;
    font: normal normal normal 14px/22px Ruda;
}

.list-collection h1 a, .list-collection h2 a, .list-collection h4 a, .list-collection h5 a, .list-collection h6 a, .list-compare h1 a, .list-compare h2 a, .list-compare h3 a, .list-compare h4 a, .list-compare h5 a, .list-compare h6 a, .list-collection.horizontal h1 a, .list-collection.horizontal h2 a, .list-collection.horizontal h3 a, .list-collection.horizontal h4 a, .list-collection.horizontal h5 a, .list-collection.horizontal h6 a {
    color: #000;
    text-decoration: none;
    font: normal normal 900 22px/30px Ruda;
   font-weight: 900;
}
.list-collection h3 a {
	color: #000;
    text-decoration: none;
    font-size:18px;
   font-weight:700;
}
p.price {
        background: #5FBFBC 0% 0% no-repeat padding-box;
    box-shadow: 0px 4px 6px #00000029;
    opacity: 1;
    border-radius: 100%;
    width: 66px;
    height: 66px;
    color: #fff !important;
    font: normal normal 900 15px/29px Ruda !important;
    letter-spacing: 0px;
    position: relative;
    bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.product-sticky header {
	display: flex;
  flex-direction: inherit;
  align-items: center;
}
.product-sticky header h2 {
	margin-right: 53px;
}
p.price span {
    position: absolute !important;
    left: -50px;
    top: 13px !important;
    background: #EEEEEE;
    border-radius: 100%;
    font: normal normal 900 13px/21px Ruda !important;
    letter-spacing: 0px;
    color: #2E2E2E !important;
    width: 55px;
    height: 55px;
    padding: 12px 3px;
    text-align: center;
    display: flex!important;
    justify-content: center;
    align-items: center;
}

/* .parent {
    margin: 0 calc(50% - 50vw);
    padding: 112px calc(75vw - 50%);
    box-sizing: border-box;
    background-image: url(https://cdn.webshopapp.com/shops/332353/files/392257131/wie-zijn-wij-v2.png);
    min-height: 468px;
    background-position: center right;
    background: #01555191;
    background: -webkit-linear-gradient(#01555191, #01555191), url(https://cdn.webshopapp.com/shops/332353/files/392257131/wie-zijn-wij-v2.png);
    background: linear-gradient(#01555191, #01555191), url(https://cdn.webshopapp.com/shops/332353/files/392257131/wie-zijn-wij-v2.png);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
} */

.img-overlay {
    position: absolute;
    left: -11%;
    bottom: -140px;
    max-width: 1000px;
}


.child h3 {
    text-align: left;
    font: normal normal 900 33px/40px Ruda;
    color: #fff;
}


.child a.g:before {
    content: "\e92b";
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    width: 50px;
    margin: -10px 0 0;
    font-family: i;
    font-weight: 400;
    font-size: 5px;
    line-height: 20px;
    text-align: center;
    transform: rotate(-90deg);
}


.child a.g {
    float: right;
    text-align: left;
}

.child {
    max-width: 400px;
}
.child p {
    font: normal normal normal 16px/22px Ruda;
    letter-spacing: 0px;
    color: #fff;
}

.categories-container .categorie-grid .row > div[class^="col-"]:first-child {
    width: 58.33333333%;
}


.categories-container .categorie-grid .row > div[class^="col-"]:nth-child(2) {
    width: 41.66666667%;
}

.categories-container .img {
    position: relative;
    border-radius:4px;
    background:#000;
}
#nav > form button,
#formSearch input,
#nav > form .semantic-select .input {
    border-color: transparent;
    border: 0px !important;
}

.categorie-usp {
        display: block;
    margin-top: 48px;
    background: #F5F5F5;
    width: 100vw;
    position: absolute;
    left: 50%;
    bottom: -52px;
    transform: translateX(-50%);
    padding: 50px 15px 0px 15px;
    z-index: -1;
    text-align: center;
    font-family: 'Ruda', sans-serif;
    font-weight: 600;
    color: #2E2E2E;
    font-size: 13px;
}

img.dutch-association-logo {
    max-height: 34px;
}

.categorie-usp .container {
	    max-width: 926px;
}

i.icon-check {
    color: #F7A61F;
    font-size: 13px;
}

span.overlay-f.regular {
    box-shadow: 0px 4px 6px #00000029;
    width: 42px;
    height: 42px;
    border-radius: 100%;
    background: #F7A61F;
    font: normal normal 900 12px/23px Ruda;
    color: #FFFFFF;
    padding: 8px 12px;
    position: relative;
    top: -8px;
    left: 15px;
    line-height: 0;
}


.categories-container .content-wrapper {
    position: absolute;
    bottom: 30px;
    left: 30px;
    font: normal normal 900 34px/33px Ruda;
    color: #fff;
}

article.categories-container {
    margin: 100px 0;
    position: relative;
}

article.categories-container .col-sm-4 {
    margin-bottom: 30px;
}


.categories-container .img-overlay-categorie {
	  position: absolute;
    right: -17%;
    top: 0;
    max-height: 154px;
    height: 150px;
}

.categories-container .img-overlay-categorie img {
    max-height: 650px;
}


span.sub-title.block.white {
	font: normal normal 900 22px/30px Ruda;
  font-weight: 900;
  font-size: 22px;
}


article.home-blog {
    width: 100% !important;
}

article.home-blog {
    border-left-width: 0 !important;
}

.owl-dots {
    margin: 50px auto;
    display: table;
    overflow: hidden;
}

.home-blog .item figure {
    position: relative;
}

.home-blog .item figure img {
    border-radius:4px;
}

.blog-date {
    position: absolute;
    bottom: 65px;
    right: 10px;
    background: #fff;
    padding: 5px;
    border-radius: 4px;
    color: #F7A61F;
    font-weight:700;
}

.home-blog .owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: -25px;
}

.home-blog .owl-theme .owl-dots {
    margin: 35px auto;
}

.owl-theme .owl-dots .owl-dot span {
    width: 26px;
    height: 26px;
    margin: 5px 7px;
    background: #F5F5F5;
    box-shadow: 0px 4px 6px #00000029;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    position: relative;
    top: 3px;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #F7A61F;
}

.has-img figure {
    background: #fff;
    border-radius: 100%;
    width: 134px;
    height: 137px;
    padding: 8px 0;
    bottom: 8px;
    overflow: hidden;
}

#footer>form>*:first-child figure {
   bottom: 5px;
  box-shadow: 0px 4px 6px #00000029;
}

#formNewsletterFooter h3 {
    font-size: 25px;
    font-weight: 900;
    font-family: 'Ruda', sans-serif;
}

.footer-sub-title {
		font-size: 18px;
    font-weight: 600;
    font-family: 'Ruda', sans-serif;
}


a.contact-link {
		font-weight: 900;
    font-family: 'Ruda', sans-serif;
  	font-size:15px;
    color: #F7A61F !important;
}

form#formNewsletterFooter {
    padding: 62px 0 45px;
}

.list-collection .amount button {
    width: 45px;
    height: 45px;
}

.list-collection .amount button i {
    margin: -18px 0 0;
    font-size: 18px;
    line-height: 35px;
}

.home-blog .item .blog-content {
    padding: 0px 15px 0px 15px;
}

i.icon-calendar {
    color: #18AFA7;
}


.double.g.blog-container {
    max-width: 1170px;
    margin: 0 auto;
}

.page-banner {
    margin: 0 calc(50% - 50vw);
    background-image: url(https://cdn.webshopapp.com/shops/332353/files/392323980/closeup-of-scientific-microscope-data-analysis-in.png);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    box-sizing: border-box;
    min-height: 300px;
    background-position: center right;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 35px;
}

.page-banner h1.text-center {
    color: #ffff;
    font-size:45px;
}

.steps ul {
    list-style: none;
    text-align: center;
}

.steps ul li {
    display: inline-block;
    margin: 15px 5px;
  position:relative;
}

li.line {
    border-top: 0.2px solid #fff;
    width: 20px;
}


li.list-item {
    border: 1px solid #fff;
    padding: 20px 0;
    border-radius: 1000%;
    width: 100px;
    height: 100px;
    color: #F7A61F;
    font-weight: bold;
    transition: 0.5s ease;
}


li.list-item i {
	color: #fff;
}

.col-sm-12.steps i {
    display: block;
    overflow: hidden;
    width: 100%;
    text-align: center;
    font-size: 35px;
    margin-bottom: 5px;
}

.center {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.container.hoe-werkt-het-content {
    margin-top: -100px;
    margin-bottom: 140px !important;
}

.container.hoe-werkt-het-content .img-overlay {
    position: absolute;
    left: -20%;
    bottom: 15px;
    max-width: 1000px;
}

 #footer .list-social a {
    color: #18afa7;
}
  
.container.hoe-werkt-het-content .left {
 	padding: 75px;
}

  .container.hoe-werkt-het-content .right {
 	padding: 75px 50px;
}

.contact-link {
    font-weight: 900;
    font-size: 12px;
    font-family: 'Ruda', sans-serif;
}

.container.hoe-werkt-het-content .left {
    background: #fff;
}

.container.hoe-werkt-het-content .right {
    background: #18AFA7;
}

.container.hoe-werkt-het-content .right a,
.container.hoe-werkt-het-content .right p,
.container.hoe-werkt-het-content .right span {
		font-family: 'Ruda', sans-serif;
    font-weight: 400;
}

.container.hoe-werkt-het-content .row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}
.container.hoe-werkt-het-content .row > [class*='col-'] {
  display: flex;
  flex-direction: column;
}

.container.hoe-werkt-het-content {
    box-shadow: 0px 23px 39px #00000029;
    border-radius: 4px;
    overflow: hidden;
}

.container.hoe-werkt-het-content .has-img figure {
    background: #fff;
    border-radius: 100%;
    width: 75px;
    height: 75px;
    padding: 8px 0;
    bottom: 8px;
    overflow: hidden;
    box-shadow: 0px 4px 6px #00000029;
}






button.cart-form-submit {
    padding: 10px;
}


li.list-item:hover {
    background: #F7A61F;
    color:#fff;
    border: 1px solid #F7A61F;
}


span.icon-border {
    padding: 12px 0;
    background: #ffffff2e;
    border-radius: 100%;
    width: 45px;
    height: 45px;
    color: #fff;
    margin-bottom: 10px;
    font-size: 18px;
}

.hoe-werkt-het-content .sidebar-1 {
	margin-bottom: 15px;
}

.hoe-werkt-het-content .sub-sidebar h4 {
    margin-bottom: 0;
    font-size: 16px;
    font-weight:900;
}

span.white {
    font-size: 13px;
}

span.subtite.white {
    font-size: 16px;
    display: block;
    font-family: 'Ruda', sans-serif;
    font-weight: 400;
}

.team-wrapper {
	padding: 50px 0 0;
}

.team-wrapper .owl-stage-outer {
    margin-bottom: -60px;
}

.slide {
    text-align: center;
    margin-bottom: 80px;
    background: #ffffff42;
    padding-bottom: 30px;
}

.home-blog h3 {
    margin-bottom: 0;
    font-size:22px;
    font-weight:900;
  margin-top: 0px;
}

.blog-content i.fas.fa-angle-right {
    margin: 0 15px;
}

ul.social-list {
    padding-left: 0px;
}

.social-list li {
    display: inline-block;
    margin: 0 15px 0 0;
}

.social-list i {
    font-size: 36px;
}

/*   this button is mooved from bottom list (is account registrate button) */
/* .no-mobile .link-btn a:hover, .no-mobile button:hover, .form-product .modal .btn:hover, .gui-modal-wrapper .gui-button-small:hover, #root .gui-checkout-one-step .gui-block-highlight .gui-confirm-buttons .gui-button-action:hover, .gui-checkout-one-step .gui-div-cart-coupons .gui-button-small:hover, .gui-register .gui-buttons a.gui-button-small, .no-mobile .link-btn a.a:hover, .no-mobile #root .gui-checkout-method .gui-block-content .gui-button-small#gui-block-method-continue:hover {
    background: none;
    border-color: transparent;
} */

.home-blog .owl-carousel .owl-stage-outer {
    padding: 50px 0 0 0;
}
.fake-col-wrapper {
	padding:50px 0 0;
}

.fake-col-wrapper img.img-responsive {
    position: relative;
    top: -30px;
    margin-bottom: -110px;
}

.page-banner-in-het-kort h1 {
    max-width: 355px;
    font-size: 50px;
}


/* .page-banner-in-het-kort {
    margin: 0 calc(50% - 50vw);
    padding: 112px calc(45vw - 50%);
    box-sizing: border-box;
    background-image: url(https://cdn.webshopapp.com/shops/332353/files/392552474/the-medical-team-standing-in-a-hospital-2021-08-26.png);
    min-height: 468px;
    background-position: center right;
    background: #01555191;
    background: -webkit-linear-gradient(#000000, #000000), url(https://cdn.webshopapp.com/shops/332353/files/392552474/the-medical-team-standing-in-a-hospital-2021-08-26.png);
    background: linear-gradient(#0000008c, #00000052), url(https://cdn.webshopapp.com/shops/332353/files/392552474/the-medical-team-standing-in-a-hospital-2021-08-26.png);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
} */

.owl-theme .owl-dots .owl-dot {
    padding: 5px !important;
}

.hoe-werkt-het-content .wrapper > div {
  						display: none;
}

.hoe-werkt-het-content .wrapper > div.visible {
  	display: block;
}
          
.steps li.list-item.active {
    background: #F7A61F;
    color: #fff;
    border: 1px solid #F7A61F;
}

li.line {
    pointer-events: none;
    position: relative;
    top: -45px !important;

}

.module-chat figure img {
    box-shadow: 0px 4px 6px #00000029;
}

.module-rating {
  padding: 0 0 0 0px;
}

.module-rating h1, .module-rating h2, .module-rating h3, .module-rating h4, .module-rating h5, .module-rating h6 {
   	font-family: 'Ruda', sans-serif;
    color: #18AFA7;
    font-weight: 500;
    text-align: left;
    font-size: 12px;
}

.module-rating figure img {
    width: auto!important;
    max-width: 44px!important;
    max-height: 44px!important;
}

#content.content_hero-slider-wide .cols-a.d>header:first-child, .cols-a.d>aside {
    width: 331px;
    margin: 0 0 0 -335px;
}

.module-rating p,
.module-rating > span {
    margin-left: inherit;
}

.module-rating .rating-a .rating {
    left: 0px;
    float: inherit;
}
.rating-a {
    padding: 0 0 0 0;
}
.module-rating {
    max-width: 331px;
}

.module-rating > span {
    padding: 4px 0;
    font-size: 14px;
    font-weight: 700;
    margin-right: 10px;
}

.module-rating > .latest-review-name {
    position: relative;
    top: 5px;
}

.module-rating figure span {
    padding: 0 0 28px 8px;
}

.module-rating figure span {
    font-size: 18px;
    font-weight: 900;
    font-family: 'Ruda', sans-serif;
}


.cols-a.d.inv>header:first-child, .cols-a.d.inv>aside {
    margin-right: -350px;
}



.footer-bottom {
  background:#F5F5F5;
  padding: 30px 0;
}

.footer-bottom .container-fluid {
    max-width: 1150px;
}


ul.payments-icons {
    list-style: none;
    margin: 0;
  	padding: 0 15px;
}
ul.payments-icons li {
    display: inline-block;
    margin: 0 5px 0 0;
}
.footer-bottom .container-fluid p {
    margin: 0;
    padding: 0;
  	font-weight:400;
  	font-family: 'Ruda', sans-serif;
    font-size:16px;
  	line-height: 40px;
}
.footer-bottom .container-fluid a{
	color: #2E2E2E;
}

/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
    text-align: center;
}
.payments {
    position: relative;
    top: 8px;
    margin: 0 15px;
}
.usp-container .link-inline a i {
  color: #f7a61f;
  margin-right: 6px;
}

p.price {
  width:auto;
  height:auto;
	color: #18afa7 !important;
  background: transparent;
  box-shadow: none;
  font: normal normal 900 18px/29px Ruda !important;
  white-space:nowrap;
  justify-content: flex-start;
  padding-bottom:10px;
}
p.price span {
  position:initial !important;
  width:auto;
  height:auto;
  margin-right:10px !important;
	background: transparent;
  box-shadow: none;
  white-space:nowrap;
}
.list-collection p.desc {
	margin-bottom:10px !important;
}
.list-collection li {
  margin-bottom:15px;
}
.list-collection li:after {
	display:none;
}
.list-collection li:before {
	left:0;
  right:0;
  visibility: visible !important;
  opacity: 1 !important;
  box-shadow: 4px 4px 4px rgb(0 0 0 / 2%);
  transition:all .2s ease;
}
.list-collection li:hover:before {
	box-shadow: 4px 4px 4px rgb(0 0 0 / 8%);
  transition:all .2s ease;
}
.list-collection p.overlay-e {
	margin-top: auto;
  margin-bottom: 10px;
}
.list-collection li footer.extra {
  position:initial;
	margin-top:0;
}
.categorie-blocks div.img {
	position:relative;
}
.categorie-blocks div.img:before {
  content:"";
	position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background: rgb(0 0 0 / 25%);
}
.product-info {
	margin-top:50px;
}
.product-info .double.d .left .list-a {
	margin-top:0;
}


@media (min-width: 1200px) {
  .cols-a.d.inv {
      margin-top: 60px;
  }
  
	.slide.down{
      margin-top: 45px !important;
	}
/*   .sub-hero.full-width .container {
      width: 1430px;
  } */
}
@media (min-width: 1400px) {
  .sub-hero .container {
      width: 1440px !important;
  }
}
@media (max-width: 1400px) {
  .sub-hero .title {
  	font-size:20px;
    line-height: 120%;
  }
  .sub-hero ul li a {
  	margin-right: 5px;
  }
}
@media (max-width: 1200px) {
  .sub-hero .container {
  	display: flex;
    flex-direction: column;
    align-items: center;
  }
  .sub-hero .container > div {
  	width:100%;
  }
  .sub-hero .container > div > div {
  	text-align:center;
  }
  .team-wrapper .owl-stage-outer {
    margin-bottom: 0px;
	}
  
  @supports (-webkit-touch-callout: none) {
    .container.hoe-werkt-het-content .has-img figure {
        width: 60px;
        height: 60px;
     }
    
  .container.hoe-werkt-het-content {
      margin-top: -40px;
      margin-bottom: 140px !important;
    }
  
  .container.hoe-werkt-het-content .img-overlay {
      left: -25%;
      bottom: -130px;
  }
}
  
   @supports not (-webkit-touch-callout: none) {
        .container.hoe-werkt-het-content .img-overlay {
          left: -35%;
      }
     
     .container.hoe-werkt-het-content .has-img figure {
        width: 60px;
        height: 60px;
     }
  
}
  
  
  .img-overlay {
    left: -15%;
    bottom: -125px;
    max-width: 1000px;
}
  
  .categories-container .img-overlay-categorie { 
    right: -40%;
}
  
  .categories-container .img-overlay-categorie img {
    width: auto;
}
  
  .categories-container .content-wrapper {
    bottom: 0px;
    left: 25px;
    font: normal normal 900 18px/33px Ruda;
}
  
  .categorie-usp {
    font-size: 10px !important;
  }
 
  
  .home-double-a>*:first-child {
    width: 100%;
}

  
  .module-rating figure img {
    max-width: 55px!important;
    max-height: 55px!important;
}
  
    .page-banner-in-het-kort {
      margin: 0 calc(24% - 50vw);
      min-height: 268px;
    }
  
    .list-usp li {
        font-size: 10px;
    }
  
  .list-usp li:before {
    top: 0px;
  }
  
  .container.hoe-werkt-het-content .col-md-4.right {
    width: 100%;
}
}
@media (max-width: 992px) {
 .m-60 .row.bloedwaardentest:nth-child(odd) {
  	flex-direction: column-reverse;
    display: flex;
  }
  #product_configure_form .module-rating {
  	width:100%;
    padding:0;
    float:none;
  }
 .product-slider .owl-carousel .owl-item img {
  	width:auto;
  }
  .about-content-right,
  .about-content-left {
    width: 300px;
}
    .p-rl-40 {
	padding: 0 0px;
}
  
  .sub-hero .title {
  	text-align: center;
  }
  
  .sub-hero li {
        width: 33.3333333%;
  }
  
  .sub-hero li a {
      width: 90%;
      display: block;
      padding: 10px 5px !important;
	}

  
  article.module-welcome.wide.text-left {
    display: none;
}
  li.line {
  	display:none !important;
  }
  
  .container.hoe-werkt-het-content .has-img figure {
    width: 45px !important;
    height: 45px;
  }
  
  .hoe-werkt-het-content .sub-sidebar h4 {
    margin-bottom: 0;
    font-size: 14px;
}
  
  .hoe-werkt-het-content .sub-sidebar  span.white,
  .hoe-werkt-het-content .sub-sidebar span.orange.font-12.mt-15{
    font-size: 11px;
}
  
  span.icon-border {
    padding: 8px 0;
    background: #ffffff2e;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    color: #fff;
    margin-bottom: 10px;
    font-size: 12px;
}
  
  .hoe-werkt-het-content span.white.mt-10 {
    margin-top: 5px;
}
  
  .steps ul li {
    display: inline-block;
    margin: 10px 10px;
    position: relative;
}
  
  li.list-item {
    width: 80px;
    height: 80px;
  }
  
  .steps i {
    font-size: 16px;
}
  .steps li.list-item {
  	font-size:11px;
  }
  @supports (-webkit-touch-callout: none) {
 	.container.hoe-werkt-het-content .img-overlay {
    left: -40%;
    max-width: 800px;
    bottom: -100px !important;
    }
}
  
  .container.hoe-werkt-het-content .img-overlay {
      left: -40%;
      max-width: 800px;
      bottom: 40px;
  }
  
  .has-img figure {
    width: 80px !important;
    height: 80px;
}
  
  #footer>form>*:first-child figure {
    bottom: 94px;
}
  
  .owl-dots {
    padding: 15px 0;
  }
  .categories-container .img-overlay-categorie img {
    max-height: 465px;
}
  
  .parent {
    margin: 0 calc(49% - 50vw);
    padding: 30px calc(55vw - 50%);
    min-height: 300px;
}
  
  .img-overlay {
    left: -25%;
    bottom: -118px;
    max-width: 870px;
}
  
.module-rating {
    float: right;
    width: 40%;
    max-width: 100%;
    margin: 0;
    padding: 15px;
    border: 0;
}
  
  .tablet-only.home-double-a header {
    width: 50%;
    float: left;
    margin: 50px auto;
}
  #root .__fbcw__sticky__sticky-widget {
  	top: 75%!important;
  }
}
@media (max-width: 768px) {
  .list-collection.mobile-grid > div.col-sm-4 {
  	width:100%;
  }
  .product-sticky .price {
  	    margin-left: 55px;
  }
  .about-section-content {
  	flex-direction:column;
  }
  .about-section-content > i {
  	width:400px;
    height:1px;
  }
  .about-content-right,
  .about-content-left {
    width: 400px;
}
  .about-content-right p.link-btn,
  .about-content-left p.link-btn {
  	display:flex;
    justify-content:center;
    margin-bottom:50px;
  }
  .about-content-right h3, 
  .about-content-left h3 {
    font-size: 24px;
    min-height: auto;
    text-align:center;
}
  .about-content-right p, 
  .about-content-left p {
    min-height: auto;
    text-align:center;
}
  .footer-bottom .container-fluid p {
    font-size: 10px !important;

}
  
  .owl-theme .owl-dots .owl-dot span {
    width: 10px !important;
    height: 10px  !important;
    margin: 5px 3px;
}
  
.team-wrapper .owl-item {
    margin-bottom: -80px;
}
  
.hoe-werkt-het-content  .img-overlay {
    display: none;
}
  
  .margin-top-min-50 {
  	margin-top:-50px;
  }
     .container.hoe-werkt-het-content .right {
    width: 100%;
}
  
  .img-overlay {
    left: -30%;
    bottom: -85px;
    max-width: 500px;
}
  .categories-container .categorie-grid .row > div[class^="col-"]:first-child,
  .categories-container .categorie-grid .row > div[class^="col-"]:nth-child(2) {
        width: 100%;
    }
  
    .categories-container .img-overlay-categorie {
      display: none;
  }
  
    article.categories-container {
      margin: 0px 0;
  }
  
  .categorie-usp {
    font-size: 10px !important;
    position: relative;
    margin: 0;
    width: 100%;
    transform: none;
    left: 0;
    top: -50px;
}
  
  .container.categorie-grid {
    margin-top: 60px;
	}
  
  .home-blog .owl-carousel .owl-stage-outer {
    padding: 0px 0 0 0;
	}
  
  .home-blog figure {
    margin: 30px 0 0px;
	}
  
  #footer>form>*:first-child figure {
    top: -20px;
}
  
 
  #footer .has-img figure {
    width: 80px !important;
    height: 80px;
  }
  
  .module-rating:before {
    background: transparent;
}
  
  .module-rating p,
  .module-rating > span {
    margin-left: 0;
}
  
  .module-rating {
    width: 100%;
}
  
  .pretemplate-content .usp-container {
    padding: 5px 15px;
	}
  
  .pretemplate-content.pretemplate-content_hero-slider-wide {
    padding-top: 0;
  }
  
  li.line {
      display: none !important;
  }
  
  .page-banner  ul {
    padding-left: 0px !important;
}
  
  .container.hoe-werkt-het-content .img-overlay {
    bottom: 80px;
}
  
  .container.hoe-werkt-het-content {
    margin-top: -35px;
}
  
  .page-banner-in-het-kort .page-banner {
    padding: 15px;
}
}
@media (max-width: 650px) {
	.sub-hero li {
    width: 50%;
}
}
@media (max-width: 576px) { 
  .about-section-content > i,
  .about-content-right,
  .about-content-left {
    width: 310px;
}
    .page-banner-in-het-kort {
      padding: 112px calc(72vw - 50%);
  }
}
@media only screen and (max-width: 400px) {
  .page-banner-in-het-kort h1 {
  	font-size: 24px;
  }
  .product-info article .list-collection li {
  	width: 100%;
  }
  .parent-hero-banner h1 {
  	font-size: 18px;
  }
  .parent-hero-banner .left .title {
  	font-size: 22px;
    margin-bottom: 10px;
  }
  .child p {
  	font: normal normal normal 13px/22px Ruda;
  }
  .parent-hero-banner .child {
  	padding: 15px;
  }
  .sub-hero .title{
  font: normal normal 900 21px/50px Ruda;
  }
	.module-rating figure, .cols-a.d .module-rating figure {
    font-size: 29px;
    right: 83px;
	}
  .list-collection, .mobile .list-collection {
    margin-left: 0;
    margin-right: 0;
	}
}
.pretemplate-content.prd .nav-main {
	right:initial;
  position: initial;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}
.lang-dropdown > div {
  padding: 5px 10px;
  width: 50px;
  left: -15px;
}
.lang-dropdown > div > a {
	text-align:center;
}
.lang-dropdown > a:after {
	left:4px;
}
.lang-dropdown a img {
	width:20px;
  height:14px !important;
  object-fit:contain;
}
.lang-dropdown > a > img {
	opacity:0;
  position:absolute;
}
.lang-dropdown.en-active > a > img.flag-en {
	opacity:1;
  position:initial;
}
.lang-dropdown.nl-active > a > img.flag-nl {
	opacity:1;
  position:initial;
}
header#top {
  width: 1380px;
  margin: 0 auto;
  left:0;
  right:0;
}
.wrapper-reviews .link-btn.a a {
	background: #bfbfbf;
  border-color: #bfbfbf;
}
.wrapper-reviews .link-btn.a a i {
	margin-left:10px;
} 
.lang-dropdown {
	display:flex !important;
  opacity:1 !important;
  width:35px;
}
.done .lang-dropdown > a {
	opacity:1 !important;
}
#formSearch * {
	border:none!important;
}
.module-combine .list-collection>li {
	z-index:28 !important;
}
.module-rating.sidebar-module-rating .rating-a .rating {
	height:15px;
}
.module-rating.sidebar-module-rating .rating-a .rating>* {
	width:15px;
}
.module-rating.sidebar-module-rating figure {
	position:initial;
}
.module-rating.sidebar-module-rating figure span {
	position:initial;
  padding: 0;
}
.product-slider .owl-carousel .owl-item img {
	object-fit:contain;
}
.nav-main.toggle>.bg {
	z-index:99;
}
@media only screen and (max-width: 87.5em) {
	header#top {
    width: 1180px;
	}
}
@media only screen and (max-width: 75em) {
	header#top {
    width: 980px;
	}
}
@media only screen and (max-width: 62.5em) {
	header#top {
    width: unset;
    left: 30px;
    right: 30px;
    margin: auto;
	}
}
.categories-container .img {
	background-color:#fff;
}
main.home .list-collection > div {

}
main.home .list-collection > div .row {
  margin-right: 0px;
  margin-left: 0px;
  display: flex;
  flex-wrap: wrap;
}
main.home .list-collection > div .row > div {
	padding:0;
}
main.home .list-collection > div .row > div:first-of-type {
	width:60%;
}
main.home .list-collection > div .row > div:first-of-type + div {
	width:40%;
}
@media only screen and (max-width: 1200px) {
  main.home .list-collection > div .row {
  	flex-direction: column-reverse;
  }
  main.home .list-collection > div .row > div:first-of-type + div {
  	height: 32px;
  }
  main.home .list-collection > div .row > div:first-of-type,
  main.home .list-collection > div .row > div:first-of-type + div {
  	width:100%;
  }
}

@media only screen and (max-width: 760px) {
  #root #nav > ul > li > a i {
    color: #000000 !important;
  }
}
